require('dotenv').config()
module.exports = {
    SERVER_HOST: process.env.HOST || 'localhost',
    SERVER_PORT: process.env.PORT || '3000',
    MONGODB_URL: process.env.MONGDB || 'mongodb://localhost/filesharing',
    UPLOAD_SIZE_LIMIT: process.env.UPLOAD_SIZE_LIMIT || 102400,
    UPLOAD_TEMP_PATH: process.env.UPLOAD_TEMP_PATH || '/tmp',
    UPLOAD_SAVE_PATH: process.env.UPLOAD_SAVE_PATH || 'upload',
}
